/*   Typos   MDC 2018 */
@font-face {
  font-family: 'Graphik LC Web';
  src: url('../fonts/Graphik-Semibold-Web.eot');
  src: url('../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Semibold-Web {
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Produkt Web';
  src: url('../fonts/Produkt-Semibold-Web.eot');
  src: url('../fonts/Produkt-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Produkt-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Produkt-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Produkt-Semibold-Web {
  font-family: 'Produkt Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}




section {
	display: block;
}
body {
	margin-top: 60px;
    margin-left: 0px;
	margin-right: 0px;
    float: none;
	font-family:"Graphik Web", "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	background-color: #fff;
}

.header {
	margin-bottom: 60px;
}

.container-fluid {
  max-width: 1200px;
  min-width: 768px;
  margin: 0 auto;
  background-color: white
}  

.container {
  max-width: 980px;
  min-width: 928px;
  margin: 0 auto;
  background-color: white
}  

.row-fluid {
   max-width: 980px;
   min-width: 768px;
   margin: 0 auto;
	*
   zoom: 1;
}

.navigation {
	padding: 0px 0;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075);
	margin-bottom: 0px;
}

.span12 {
		width: 1200px;
	}


/* Media Query InternPages MDC */





/* Landscape tablets and MEDIUM Desktops and Laptops */
@media (min-width: 931px) and (max-width: 951px) {
	.container-fluid
    .row-fluid 
}

/* Portrait tablets and SMALL desktops */
@media (min-width: 768px) and (max-width: 930px) {
  .container-fluid 
  .row-fluid
  
}

/* Samsung Galaxy S5 (landscape) ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
 .container-fluid {
   max-width: 640px;
   min-width: 360px;}
    .row-fluid {
   max-width: 630px;
   min-width: 370px;
   margin: 0 auto;
	*
   zoom: 0;
} 
}

/* iPhone 6 (landscape) ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
  .container-fluid {max-width: 667px;
   min-width: 375px;}
    .row-fluid {
   max-width: 667px;
   min-width: 375px;
   margin: 0 auto;
	*
   zoom: 0;}
  .SMap{
  margin-top: 2px;
  max-width: 375px;
    font-size: 1em;}
  ul.SMap-list-top  {  flex: 36.6%;  padding-left: 0px; margin-left: 0px;  }
  .SMap-bottom-wrapper {font-size: 1em;}
}

/* iPhone 6/7/8 (landscape) ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
  .container-fluid {max-width: 667px;
   min-width: 375px;}
    .row-fluid {
   max-width: 667px;
   min-width: 375px;
   margin: 0 auto;
	*
   zoom: 0;}
  .SMap{
  margin-top: 2px;
  max-width: 667px;
  min-width: 375px;
    font-size: 1em;}
  ul.SMap-list-top  {  flex: 35.6%;  padding-left: 0px; margin-left: 0px;  }
  .SMap-bottom-wrapper {font-size: 1em;}
}

/* Landscape phones and portrait tablets iPad */
@media (min-width: 480px) and (max-width: 767px) {

	.container-fluid 
    .row-fluid 
    .SMap{ max-width: 728px;}        
    
}
	

/* Landscape SmartPhones and SMALLER */
@media only screen and (min-width: 321px) {

	
}
 /* Portrait SmartPhones and SMALLER */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

  .container-fluid {max-width: 480px;
   min-width: 320px;}
  .row-fluid {
   max-width: 460px;
   min-width: 300px;
   margin: 0 auto;
	*
   zoom: 1;
} 
   
}


/* div.aikonmenu {
	font-size: 13px;
	position: auto;
	top: 60;
	left: 20px;
	right: 20px;
	max-width: 100%;
	background-color: #121316;
	z-index: 9999999;
	box-shadow: none;
	direction: ltr;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

div.aikonmenu .menuwrapper {
	top:20px;	float: none;	position: relative;	height: 100%;	width: 100%;	margin-left: 2%;	margin-right: 2%;  
  background-color: white;
}

/*   Estils de prova per menu principal al front-end   JCC 2018 */
@font-face {
  font-family: 'Graphik LC Web';
  src: url('../fonts/Graphik-Semibold-Web.eot');
  src: url('../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Semibold-Web {
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}


/* Menus top level */
  /*  This is to draw the bar below every main item  */
  /*
div.aikonmenu ul li.deeper a::after, div.aikonmenu ul li.deeper span::after {
    display: none !important;
    color: pink !important;
    position: absolute;
    top: 16px;
    left: 8px;
    width: 90% !important;
}
  
  */


/* Breadcrumb - barra colors */


.breadcrumb-colorbar {
	margin: 10px 0;
    font-family: 'Graphik Web';
    font-weight:  400;
    color: #fff;
    text-decoration: none;
    color: #fff;
}

.breadcrumb-colorbar {
	padding: 8px 15px;
	margin: 0 0 18px;
	list-style: none;
	background-color: #001489;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.breadcrumb-colorbar > li {
    line-height: 12px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-shadow: 0px 0px 0px #fff;
}
.breadcrumb-colorbar > li > .divider {
    line-height: 12px;
	padding: 0 5px;
	color: #001489;
}
.breadcrumb-colorbar> .active {
	color: #fff;
}
.breadcrumb-colorbar a:link {
        text-decoration: none;
        color: #fff;
}
.breadcrumb-colorbar a:visited {
	text-decoration: none;
        color: #fff;
}
.breadcrumb-colorbar a:hover {
	text-decoration: underline;
        color: #fff;
}
.breadcrumb-colorbar a:active {
        text-decoration: none;
        color: #fff;
}
